@media only screen and (max-width: 1695px) {
	.flex-container {
		height: 500px;
	}
	
	.widegreen::before, .wideblue::before {
	width: 120%;
	left:-10%;
	
}
}
@media only screen and (max-width: 1485px) {
	
	
	
	.widegreen::before, .wideblue::before {
	width: 110%;
	left:-5%;
		
}
}
@media only screen and (max-width: 1200px) {

.flex-container {
		height: 450px;
	}
.toplogoclass, .toplogoimgclass {
	height:80px;
	width:80px;
}
.topicons {
	width: auto;
	min-width: 90px;
	padding:2px;
	height:104px;
}
.topicons img {
	max-width: 50px;
}



	
	
}


@media only screen and (max-width: 1000px) {

	#menumobile {
	display:inline-block;	
	float:right;
	position:relative;
	margin-left:20px;
	margin-bottom:40px;
	margin-right: 10px;
	margin-top: 15px;
	height: auto;
}

.MainMenuContainer, .ProfessionalMenuContainer, .CommunityMenuContainer, .TrainingMenuContainer, .StaffMenuContainer, .LearnersMenuContainer, .AboutMenuContainer, .ChildcareMenuContainer {
	width: 33.33333% !Important;
	
}
.MainMenu, .ProfessionalMenu, .CommunityMenu, .TrainingMenu, .StaffMenu, .StaffMenu,.AboutMenu, .ChildcareMenu  {
width: 100% !Important;
padding-bottom:10px!important;
height:auto!important;

}
.MainCurrentTab, .ProfessionalCurrentTab, .CommunityCurrentTab, .TrainingCurrentTab, .StaffCurrentTab, .StaffCurrentTab,.AboutCurrentTab, .ChildcareCurrentTab {
width: 100% !Important;
padding-bottom:10px!important;
height:auto!important;

}
.MainMenu:hover, .ProfessionalMenu:hover, .CommunityMenu:hover, .TrainingMenu:hover, .StaffMenu:hover, .StaffMenu:hover, .AboutMenu:hover, .ChildcareMenu:hover {
width: 100% !Important;
padding-bottom:10px!important;
height:auto!important;

}
.MainCurrentTab:hover, .ProfessionalCurrentTab:hover, .CommunityCurrentTab:hover, .TrainingCurrentTab:hover, .StaffCurrentTab:hover, .StaffCurrentTab:hover, .AboutCurrentTab:hover, .ChildcareCurrentTab:hover {
width: 100% !Important;
padding-bottom:10px!important;
height:auto!important;

}
.MainMenuDivider, .ProfessionalMenuDivider, .CommunityMenuDivider, .TrainingMenuDivider, .StaffMenuDivider, .LearnersMenuDivider, .AboutMenuDivider, .ChildcareMenuDivider { 
	display:none;
}
.Mainsmcontainer, .Professionalsmcontainer, .Communitysmcontainer, .Trainingsmcontainer, .Staffsmcontainer, .Learnerssmcontainer, .Aboutsmcontainer, .Childcaresmcontainer  {
	width:70% !Important;
}

.Mainsubmenu, .MainsubmenuHover {
    width:100% !Important;
}

#navbar {
	display:none;
	width:100%;
	
	
}
.newsitemdiv {
	
	width: 49%;
	
}
#topheader {
	padding-bottom:0px;
}

}

@media only screen and (max-width: 600px) {
	

.flex-container {
		height: 250px;
	}

.MainMenuContainer, .ProfessionalMenuContainer, .CommunityMenuContainer, .TrainingMenuContainer, .StaffMenuContainer, .LearnersMenuContainer, .AboutMenuContainer, .ChildcareMenuContainer {
	width: 100% !Important;
	float:none;
}
.MainMenu, .ProfessionalMenu, .CommunityMenu, .TrainingMenu, .StaffMenu, .AboutMenu, .ChildcareMenu  {
width: 100% !Important;
float:none !Important;
}
.MainCurrentTab, .ProfessionalCurrentTab, .CommunityCurrentTab, .TrainingCurrentTab, .StaffCurrentTab, .AboutCurrentTab, .ChildcareCurrentTab {
width: 100% !Important;
float:none !Important;
}
.MainMenu:hover, .ProfessionalMenu:hover, .CommunityMenu:hover, .TrainingMenu:hover, .StaffMenu:hover, .AboutMenu:hover, ChildcareMenu:hover {
width: 100% !Important;
float:none !Important;
}
.MainCurrentTab:hover, .ProfessionalCurrentTab:hover, .CommunityCurrentTab:hover, .TrainingCurrentTab:hover, .StaffCurrentTab:hover, .AboutCurrentTab:hover, ChildcareCurrentTab:hover {
width: 100% !Important;
float:none !Important;
}

.newsitemdiv {
	
	width: 100%;
	margin-right: 0%;
	height: 400px;
	
}
}
@media only screen and (max-width: 400px) {
.newsitemdiv {
	

	height: 370px;
	
}
.toplogoimgclass {
	height:60px;
	width:60px;
}
.topicons {
	width: 60px;
}
#toplogoimg {
	width: 80px;
	height:80px;
}

}


